RubyGems.org

A simple, ORM agnostic, Ruby 1.9 compatible date validator for Rails 3, based on ActiveModel. Currently supporting :after, :before, :after_or_equal_to and :before_or_equal_to options.

installgem install date_validator -v 0.6.0
Authors

Oriol Gual, Josep M. Bach, Josep Jaume Rey

285,322 total downloads 1,678 for this version
Owners

29bbfc28b237cd25a63df6c47297f7e9

Gemfile
gem 'date_validator', '~> 0.6.0'
Versions
  1. 0.7.0 May 4, 2013 (11 KB)
  2. 0.6.4 March 29, 2013 (11 KB)
  3. 0.6.3 January 22, 2012 (9.5 KB)
  4. 0.6.2 June 8, 2011 (9.5 KB)
  5. 0.6.1 March 3, 2011 (8.5 KB)
Show all versions (22 total)
Runtime Dependencies
  1. activemodel >= 3.0.0